<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{51EF4E9D-1148-4055-8B1A-9A9DBCA12A03}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>SelfHelpClient</RootNamespace>
    <AssemblyName>SelfHelpClient</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="ButcherFactory.BO, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL" />
    <Reference Include="BwpClientPrint, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\tsref\Debug\BwpClientPrint.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=4.0.3.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\tsref\release\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xaml" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="WindowsBase" />
    <Reference Include="WinFormControl, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="BL\WeightBillBL.cs" />
    <Compile Include="BO\CarStandardConfig.cs" />
    <Compile Include="BO\ViewEntity.cs" />
    <Compile Include="BO\WashCarPrint.cs" />
    <Compile Include="BrushIdCard.cs" />
    <Compile Include="DialogForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DialogForm.Designer.cs">
      <DependentUpon>DialogForm.cs</DependentUpon>
    </Compile>
    <Compile Include="IdCard.cs" />
    <Compile Include="IdCardEventArgs.cs" />
    <Compile Include="IdCardStatusChangeEventArgs.cs" />
    <Compile Include="ItemSelect.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ItemSelect.Designer.cs">
      <DependentUpon>ItemSelect.cs</DependentUpon>
    </Compile>
    <Compile Include="ItemSelect2.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ItemSelect2.Designer.cs">
      <DependentUpon>ItemSelect2.cs</DependentUpon>
    </Compile>
    <Compile Include="MainForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MainForm.Designer.cs">
      <DependentUpon>MainForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="ReadCardForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ReadCardForm.Designer.cs">
      <DependentUpon>ReadCardForm.cs</DependentUpon>
    </Compile>
    <Compile Include="ReadCardForm2.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ReadCardForm2.Designer.cs">
      <DependentUpon>ReadCardForm2.cs</DependentUpon>
    </Compile>
    <Compile Include="SelfHelpForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SelfHelpForm.Designer.cs">
      <DependentUpon>SelfHelpForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Template.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Template.Designer.cs">
      <DependentUpon>Template.cs</DependentUpon>
    </Compile>
    <Compile Include="Utils\ClientRpc.cs" />
    <Compile Include="BO\WeightBill.cs" />
    <Compile Include="BO\WeightBill_FarmerDetail.cs" />
    <Compile Include="BO\WeightBill_WeightDetail.cs" />
    <Compile Include="Utils\XmlUtil.cs" />
    <Compile Include="WeightForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="WeightForm.Designer.cs">
      <DependentUpon>WeightForm.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="DialogForm.resx">
      <DependentUpon>DialogForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ItemSelect.resx">
      <DependentUpon>ItemSelect.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ItemSelect2.resx">
      <DependentUpon>ItemSelect2.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MainForm.resx">
      <DependentUpon>MainForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <SubType>Designer</SubType>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="ReadCardForm.resx">
      <DependentUpon>ReadCardForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ReadCardForm2.resx">
      <DependentUpon>ReadCardForm2.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SelfHelpForm.resx">
      <DependentUpon>SelfHelpForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Template.resx">
      <DependentUpon>Template.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="WeightForm.resx">
      <DependentUpon>WeightForm.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Images\ganying.png" />
    <Content Include="Images\guobang.png" />
    <Content Include="Images\shuaka.png" />
    <Content Include="Images\titleBg.png" />
    <Content Include="Images\washCarBtn.png" />
    <Content Include="Images\weightPrintBtn.png" />
    <Content Include="Images\zizhufuwu.png" />
    <Content Include="Resources\ganying.png" />
    <Content Include="Resources\guobang.png" />
    <Content Include="Resources\shuaka.png" />
    <Content Include="Resources\titleBg.png" />
    <Content Include="Resources\washCarBtn.png" />
    <Content Include="Resources\weightPrintBtn.png" />
    <Content Include="Resources\zizhufuwu.png" />
    <None Include="Resources\bgPanel.png" />
    <None Include="Resources\queren.png" />
    <None Include="Resources\fanhui.png" />
    <None Include="bin\Debug\ganying.png" />
    <None Include="bin\Debug\shuaka.png" />
    <None Include="bin\Debug\fanhui.png" />
    <None Include="bin\Debug\guobang.png" />
    <None Include="bin\Debug\logo.png" />
    <None Include="bin\Debug\queren.png" />
    <None Include="bin\Debug\titleBg.png" />
    <None Include="bin\Debug\zizhufuwu.png" />
    <None Include="bin\Debug\washCarBtn.png" />
    <None Include="bin\Debug\weightPrintBtn.png" />
    <Content Include="CarPaperPrint.html" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\ButcherFactory.Form\ButcherFactory.Form.csproj">
      <Project>{2485631B-624C-43E0-9287-86FA1C8485FC}</Project>
      <Name>ButcherFactory.Form</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>